Bug 1368699 - [DOWNGRADEPATH] F24->F25: python-jwcrypto-0.3.1-1.fc24 -> python-jwcrypto-0.2.1-4.fc25
Summary: [DOWNGRADEPATH] F24->F25: python-jwcrypto-0.3.1-1.fc24 -> python-jwcrypto-0.2...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jwcrypto
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-20 16:29 UTC by Igor Gnatenko
Modified: 2016-09-05 17:52 UTC (History)
3 users (show)

Fixed In Version: python-jwcrypto-0.3.2-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-05 17:52:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Igor Gnatenko 2016-08-20 16:29:57 UTC
Please build in koji and submit update in bodhi.

Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
python-jwcrypto-0.3.1-1.fc24              f24-updates-testing   simo
python-jwcrypto-0.2.1-4.fc25              f25                   releng
python-jwcrypto-0.3.1-1.fc26              f26                   simo

Comment 1 Fedora Update System 2016-08-21 18:33:29 UTC
python-jwcrypto-0.3.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-74af330551

Comment 2 Fedora Update System 2016-08-21 19:51:58 UTC
python-jwcrypto-0.3.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-74af330551

Comment 3 Fedora Update System 2016-08-31 20:38:20 UTC
python-jwcrypto-0.3.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-385de3ac17

Comment 4 Fedora Update System 2016-09-01 20:23:58 UTC
python-jwcrypto-0.3.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-385de3ac17

Comment 5 Fedora Update System 2016-09-05 17:52:15 UTC
python-jwcrypto-0.3.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.